.number,
.number strong,
.link,
.img,
.flash,
#search input,
#search a,
.round,
.table,
#subsc input,
#contact-form input,
#contact-form textarea
{behavior: url(js/PIE.htc); position:relative;}


.sf-menu li a span,
.sf-menu ul,
.sf-menu ul ul
{behavior: url(js/PIE.htc);}

#search input, #subsc input, #contact-form input, #contact-form textarea{ border:none; border-top:1px solid #d1d1d1; border-left:1px solid #d1d1d1;padding:5px 10px 6px 9px;}

*:first-child+html nav{ height:66px;}
*:first-child+html .number em { margin-top:-56px; line-height:113px;}
*:first-child+html .round strong {margin-top: -18px; line-height:60px;}
*:first-child+html .contenttable{ height:316px;}
*:first-child+html .box3 .round strong {margin-top:-5px; width:35px;}
